@charset "utf-8";
:root {
    --beige: #fffaf3;
    --red: #f25300;
    --pink: #ffd4bf;
    --green: #00b97b;
    --blue: #409aff;
    --yellow: #fff1a6;
    --brown: #29241d;

    --marker: var(--yellow);

	scroll-snap-type: y proximity;
	scroll-padding-top: var(--m2, 30px);

	interpolate-size: allow-keywords;/* width, heightの伸び縮みアニメーションを有効化する */

    --header-height: 110px;
	--transition: 0.3s 0s ease;
}
@media screen and (max-width: 767px) {
    :root {
        --header-height: 60px;
    }
}
:target {
	scroll-margin-block: 2lh;
}

body {
	font-family: "Noto Sans JP",
				 -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
                 'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
                 'Segoe UI',       /* Windowsの欧文 */
				 'Hiragino Kaku Gothic ProN', /* Macのヒラギノ */
                 YuGothicM,        /* Windows8.1以上は游ゴシック */
                 YuGothic,         /* Macの游ゴシック */
                 Meiryo,           /* 游ゴシックが入っていないWindows */
                 sans-serif;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;

    background: var(--beige);
	overflow-x: clip;
	position: relative;
}

@media screen and (max-width: 767px) {
    body {
        font-size: 1rem;
        letter-spacing: 0.05em;
    }
}

* {
	box-sizing: border-box;
}
/** 疑似要素   
-------------------------------------------------------------------- */
*::before,
*::after {
	content: "";
	display: none;
	box-sizing: border-box;
}

button, img, iframe, video, input, optgroup, select, textarea {
	vertical-align: top;
}
button {
	display: block;
}
/**  PC/SP出し分け
-------------------------------------------------------------------- */
@media screen and (min-width: 768px) {
	:is(.sp, .sp-only) {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	:is(.pc, .pc-only) {
		display: none;
	}
}
/** 改行   
-------------------------------------------------------------------- */
@media screen and (min-width: 768px) {
	:is(br, wbr)[sp] {
		display: none;
	}
	:is(br, wbr)[pc] {
		display: revert;
	}
}
@media screen and (max-width: 767px) {
	:is(br, wbr)[pc] {
		display: none;
	}
	:is(br, wbr)[sp] {
		display: revert;
	}
}

/** イメージ   
-------------------------------------------------------------------- */
img,
iframe {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
	font-style: italic;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: top;
}
img {
	outline: 0;
	-o-object-fit: contain;
	object-fit: contain;
}
picture {
    max-height: 100%;
	line-height: 0;
	overflow: hidden;
}

img[src*="logo"] {
    height: 33px;
    aspect-ratio: 212.5586 / 33.6;
}
@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {
    img[src*="logo"] {
        height: calc(27 / 375 * 100vw);
    }
}

/** テキスト   
-------------------------------------------------------------------- */
:is(h1, h2, h3, h4, h5, h6) {
    font-weight: 700;
    line-height: 1.5;
}
p + p:not([class]) {
    margin-top: 1lh;
}

.small {
    font-size: 80%;
}
:is(h1, h2, h3, h4, h5, h6, p, span, strong, li, th, td).red {
    color: var(--red);
}
:is(h1, h2, h3, h4, h5, h6, p, span, strong, li, th, td).green {
    color: var(--green);
}
:is(h1, h2, h3, h4, h5, h6, p, span, strong, li, th, td).blue {
    color: var(--blue);
}
:is(h1, h2, h3, h4, h5, h6, p, span, strong, li, th, td).yellow {
    color: var(--yellow);
}
.marker {
	background: linear-gradient(to top, var(--marker) , var(--marker) 27%, transparent 27%, transparent);
}
.note {
    display: block;
	text-indent: -1ic;
	padding-left: 1ic;
}


:is(p, dd, th, td, nav) a:not([class]) {
	text-decoration: underline;
	text-underline-offset: 4px;
}
@media (any-hover: hover) {
    :is(p, dd, th, td, nav) a:not([class]) {
        transition: var(--transition);
    }
    :is(p, dd, th, td, nav) a:not([class]):hover {
        color: rgb(from var(--red) r g b / 0.7);
    }
}


@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {}



/** ボタン   
-------------------------------------------------------------------- */
.button {
    display: block;
    max-width: 500px;
    padding-block: 0.5lh;
    padding-inline: 0.65lh;
    border-radius: 2lh;
    background: var(--green);

    font-size: 1.5rem;
    line-height: 1.5;
    font-weight: 700;
    color: white;
    text-align: center;

    position: relative;
}
.button span {
    font-size: 108%;
}
.button img[src*="icon-arrow-down"] {
    width: 1lh;
    height: 1lh;
    position: absolute;
    right: 0.65lh;
    top: 55%;
    translate: 0 -50%;
}
@media (any-hover: hover) {
    .button {
        transition: var(--transition);
    }
    .button:hover {
        background: var(--hover-bg, var(--red));
    }
}

@media screen and (max-width: 767px) {
    .button {
        max-width: 100%;
        font-size: 1.125rem;
    }
}

/** テーブル   
-------------------------------------------------------------------- */
table {
    --border-color: var(--pink);
    border-radius: 14px;
    box-shadow: 0 0 0 1px var(--border-color);
}
:is(th, td) {
    padding-block: 0.5lh;
    padding-inline: 1.5em;
}
tr + tr :is(th, td) {
    border-top: 1px solid var(--border-color);
}

/** レイアウト   
-------------------------------------------------------------------- */
main > section {
    padding-block: 120px 90px;
    background: white;
}
.wrap {
    max-width: 1260px;
    padding-inline: 30px;
    margin-inline: auto;
    position: relative;
    z-index: 0;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

:is(header, section, div, footer).red {
    background-color: var(--red);
}
:is(header, section, div, footer).beige {
    background-color: var(--beige);
}

.heading {
    margin-bottom: 45px;
}
.heading p:has(+ h2) {
    /* 見出しショルダー */
    font-size: 1.5rem;
    line-height: 1.5;
}
.heading h2 {
    /* 見出し */
    font-size: 2.8125rem;
}
.heading h2:has(+ p) {
    margin-bottom: 0.5lh;
}
.heading h2 + p {
    /* リード文 */
}


.economize {
    padding-block: 50px;
    padding-inline: 50px;
    border-radius: 14px;
    border: 1px solid var(--pink);
    background: white;
    position: relative;
}
.economize .ribon {
    max-width: 105px;
    position: absolute;
    left: -8px;
    top: -8px;
}
.economize h3 {
    font-size: 1.6875rem;
    text-align: center;
    margin-bottom: 0.5lh;
}
.economize h4 {
    margin-block: 0.5lh;
    font-size: 1.25rem;
    text-align: center;
}
.economize p {
    letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
    main > section {
        padding-block: 60px 45px;
    }
    .wrap {
        max-width: 100%;
        padding-inline: 30px;
    }
    .heading {
        margin-bottom: 30px;
    }
   .heading p:has(+ h2) {
        /* 見出しショルダー */
        font-size: 1rem;
    }
    .heading h2 {
        /* 見出し */
        font-size: 1.5625rem;
    }
    .economize {
        padding-block: 40px;
        padding-inline: 30px;
    }
    .economize h3 {
        font-size: 1.3125rem;
    }
    .economize h4 {
        font-size: 1.125rem;
    }
    .economize img[src*="economize.webp"] {
        margin-block: 30px;
    }
}


/** CTAミニ   
-------------------------------------------------------------------- */
.cta-mini {
    padding-block: 60px;
}
.cta-mini .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cta-mini h2 {
    font-size: 1.5rem;
}
.cta-mini .nav-contact {
    flex: 1;
}
@media screen and (max-width: 767px) {
    .cta-mini h2 {
        font-size: 1.375rem;
        text-align: center;
    }
    .cta-mini .nav-contact {
        margin-top: 30px;
    }
}



/** ヘッダー   
-------------------------------------------------------------------- */
header {
    width: 100%;
    height: var(--header-height);
    padding-inline: 60px;
    background: rgb( from var(--beige) r g b / 0.8);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    z-index: 100;
}
header a:has(img[src*="logo"]) {
    height: 100%;
    display: flex;
    align-items: center;
}
header nav {
    width: max-content;
    height: 100%;
    display: flex;
    align-items: center;
    gap: 1em;
}
header nav a {
    padding-inline: 1em;
    font-weight: 700;
}
header .button {
    font-size: 1.125rem;
    height: auto;
    padding-block: 0.3lh;
    padding-inline: 1.5lh 2lh;
}
/** ヘッダー/ハンバーガー   
-------------------------------------------------------------------- */
@media screen and (min-width: 768px) {
	header .burger {
		display: none;
	}
	header nav a:not([class]) {
		text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	body.is_show_navigation {
		overflow: clip;
	}
    header {
        padding-inline: 20px;
        background: var(--beige);
    }
	header .burger {
		width: var(--header-height);
		height: var(--header-height);
		position: relative;
	}
	header nav {
		width: 100svw;
        height: calc(100svh - var(--header-height));
		padding-block: 30px;
		padding-inline: 15px;
        background: rgb(from black r g b / 0.8);

        flex-direction: column;
        gap: 15px;

		position: absolute;
		left: 0;
		top: var(--header-height);
		bottom: 0;
		z-index: 10;
		transition: var(--transition);
	}
    header nav a {
        padding-block: 0.5lh;
        color: white;
    }
    header nav :is(a, .nav-contact) {
        font-size: 1.3125rem;
    }
    header nav .nav-contact {
        margin-top: 15px;
    }
	body:not(.is_show_navigation) header::after,
	body:not(.is_show_navigation) header nav {
		pointer-events: none;
		opacity: 0;
		z-index: -1;
	}
	body:is(.is_show_navigation) header::after ,
	body:is(.is_show_navigation) header nav {
		pointer-events: all;
		opacity: 1;
	}

	/** ハンバーガー：２本線→バツ */
	header .burger::before,
	header .burger::after {
		display: block;
		width: calc(100% - 20px);
		height: 3px;
		border-radius: 3px;
		background: black;

		position: absolute;
		left: 50%;
		top: 50%;
		translate: -50% -50%;

		transition: var(--transition);
	}
	body:not(.is_show_navigation) header .burger::before {
		margin-top: -5px;
	}
	body:not(.is_show_navigation) header .burger::after {
		margin-top: 5px;
	}
	body:is(.is_show_navigation) header .burger::before {
		rotate: 45deg;
	}
	body:is(.is_show_navigation) header .burger::after {
		rotate: -45deg;
	}
}




/** ヒーロー   
-------------------------------------------------------------------- */
#hero {
    height: 300px;
    padding-top: var(--header-height);
    position: relative;
}
body#home #hero {
    height: 800px;
    padding-top: calc(var(--header-height) + 45px);
}
#hero .wrap {
    height: 100%;
    z-index: 1;
}
body#home #hero p:has(+ h1) {
    width: fit-content;
    padding-block: 0.2lh;
    padding-inline: 0.75em;
    background: white;
    border-radius: 7px;
    font-size: 1.375rem;
    position: relative;
    filter: drop-shadow(1px 0 0 var(--pink)) drop-shadow(-1px 0 0 var(--pink)) drop-shadow( 0-1px 0 var(--pink)) drop-shadow( 0 1px 0 var(--pink));
    margin-bottom: 20px;
}
body#home #hero p:has(+ h1)::after {
    display: block;
    width: 20px;
    height: 15px;
    background: white;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    left: 1.25em;
    top: 100%;
    translate: -50% -1px;
}
body:not(#home) #hero h1 {
    text-align: center;
    font-size: 3rem;
}
body#home #hero h1 {
    font-size: 70px;
    line-height: 1.42;
    letter-spacing: 0.2em;
    margin-bottom: 0.3lh;
}
body#home #hero .nav-contact {
    max-width: 600px;
    margin-bottom: 30px;
}
body#home #hero ul {
    width: max-content;
    padding-inline: 30px;
    display: flex;
    gap: 30px;
}
body#home #hero li img[src*="icon"] {
    height: 0.45lh;
    display: inline-block;
    margin-right: 0.5em;
    vertical-align: baseline;
}
#hero .billboard {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
#hero .billboard :is(.cover, .swiper, .background) {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
#hero .billboard :is(.cover, .swiper) {
    width: 800px;
}
#hero .billboard .cover {
    z-index: 10;
}
#hero .billboard .swiper {
    z-index: 5;
}
body:not(#home) #hero .billboard .background {
    object-fit: cover;
}
#hero .billboard .background {
    width: 100%;
    z-index: 0;
}



@media screen and (max-width: 767px) {
    #hero {
        padding-top: calc(var(--header-height) + 15px);
        height: auto;
    }
    body#home #hero {
        padding-block: calc(var(--header-height) + 9px) 15px;
        height: calc(600 / 375 * 100vw);
    }
    body#home #hero .wrap {
        height: 100%;
        padding-inline: 15px;
        display: flex;
        flex-direction: column;
    }
    body#home #hero p:has(+ h1) {
        order: 1;
        font-size: 0.8125rem;
        margin-bottom: 15px;
    }
    body#home #hero p:has(+ h1)::after {
        width: 15px;
        height: 12px;
    }
    body:not(#home) #hero h1 {
        font-size: 1.875rem;
    }
    body#home #hero h1 {
        order: 2;
        font-size: 2.0rem;
    }
    #hero .billboard :is(.cover, .swiper) {
        width: 100%;
    }
    body#home #hero ul {
        order: 3;
        margin-top: auto;
        padding-inline: 0;
        flex-direction: column;
        gap: 9px;
        font-size: 0.9375rem;
    }
    body#home #hero li {
        width: fit-content;
        padding-inline: 1em;
        background: rgb(from white r g b / 0.8);
    }
    body#home #hero .nav-contact {
        order: 4;
        margin-block: 15px 0;
    }
}




/** お悩み   
-------------------------------------------------------------------- */
#problem {}
#problem .heading {
    width: fit-content;
    margin-inline: auto;
    text-align: center;
    font-weight: 700;
}
#problem .heading h2 {
    position: relative;
}
#problem .heading h2::before,
#problem .heading h2::after {
    display: block;
    width: 4px;
    height: 1lh;
    background: var(--red);
    position: absolute;
    top: 50%;
    translate: 0 -50%;
}
#problem .heading h2::before {
    clip-path: polygon(0 0, 100% 0, 40% 100%, 0 100%);
    left: 105%;
    rotate: 30deg;
}
#problem .heading h2::after {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 60% 100%);
    right: 105%;
    rotate: -30deg;
}
#problem .container {
    gap: 30px;
}
#problem .block {
    flex: 1;
    padding-block: 30px;
    padding-inline: 15px;
    border-radius: 14px;
    background: var(--beige);
    box-shadow: 8px 8px 0 0 #f5eee4;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#problem .block img {
    max-width: 140px;
}
#problem h3 {
    font-size: 1.5rem;
    margin-bottom: 0.5lh;
}

@media screen and (max-width: 767px) {
    #problem .heading h2::before,
    #problem .heading h2::after {
        height: 2lh;
    }
    #problem .block {
        flex: 0 1 100%;
        flex-direction: row;
        gap: 20px;
        text-align: left;
        align-items: flex-start;
    }
    #problem .block > img {
        flex: 1;
        width: 30%;
    }
    #problem h3 {
        font-size: 1.3125rem;
    }
}




/** お任せ   
-------------------------------------------------------------------- */
#solution {}
#solution .heading {
    padding-right: 60px;
}
#solution :is(.heading, .economize) {
    max-width: 687px;
}
#solution .image {
    max-width: 730px;
    aspect-ratio: 1 / 1;
    border-radius: 100%;
    position: absolute;
    left: 55%;
    top: 2lh;
    z-index: -1;
}

@media screen and (max-width: 767px) {
    #solution {
        overflow: hidden;
    }
    #solution .wrap {
        display: flex;
        flex-direction: column;
    }
    #solution .heading {
        order: 1;
        padding-right: 0;
    }
    #solution .image {
        order: 2;
        max-width: 100svw;
        margin-inline: -30px;
        aspect-ratio: 375 / 200;
        object-fit: cover;
        border-radius: 0;
        position: static;
    }
    #solution .economize {
        order: 3;
        margin-top: -30px;
    }
}






/** 特長   
-------------------------------------------------------------------- */
#feature h2 {
    text-align: center;
    margin-bottom: 0.75lh;
}
#feature .container {
    gap: 30px;
}
#feature .block {
    flex: 1;
    padding-block: 30px;
    padding-inline: 40px;
    border-radius: 14px;
    border: 1px solid var(--pink);
    background: white;
    position: relative;
}
#feature .ribon {
    max-width: 90px;
    position: absolute;
    left: 20px;
    top: 0;
}
#feature h3 {
    padding-left: 100px;
    font-size: 1.6875rem;
    line-height: 1.5;
    margin-bottom: 0.75lh;
}
#feature p {
    margin-top: 1lh;
}

@media screen and (max-width: 767px) {
    #feature .block {
        flex: 0 0 100%;
        padding-inline: 20px;
    }
    #feature .ribon {
        max-width: 50px;
    }
    #feature h3 {
        padding-left: 65px;
        font-size: 1.3125rem;
    }
}






/** 違い   
-------------------------------------------------------------------- */
#difference {
    padding-top: 0;
}
#difference h2 {
    font-size: 1.6875rem;
    text-align: center;
}
#difference h3 {
    font-size: 1.375rem;
}
#difference table {
    font-weight: 700;
    line-height: 1.5;
}
#difference tr:first-of-type th:first-child {
    border-radius: 14px 0 0 0;
}
#difference tr:first-of-type th:last-child {
    border-radius: 0 14px 0 0;
}
#difference tr:last-of-type th:first-child {
    border-radius: 0 0 0 14px;
}
#difference tr:last-of-type td:last-child {
    border-radius: 0 0 14px 0;
}
#difference :is(th, td) {
    padding-block: 0.75lh;
    padding-inline: 2.5em;
}
#difference :is(th, td):not(:last-child) {
    border-right: 1px solid var(--pink);
}
#difference th {
    background: #f7f7f7;
}
#difference th:first-child {
    width: 20%;
}
#difference th:nth-child(2) {
    width: 35%;
}
#difference th:nth-child(3) {
    background: var(--red);
    color: white;
}
#difference .notice {
    margin-top: 30px;
    padding-block: 30px;
    padding-inline: 50px;
    background: var(--red);
    position: relative;
    font-size: 1.375rem;
    color: white;
    font-weight: 700;
    text-align: center;
}
#difference .notice::before {
    display: block;
    width: 24px;
    height: 21px;
    background: var(--red);
    clip-path: polygon(0 100%, 50% 0, 100% 100%);
    position: absolute;
    right: 20%;
    bottom: 100%;
    translate: 0 1px;
}


@media screen and (max-width: 767px) {
    #difference .heading {
        margin-bottom: 
    }
    #difference h2 {
        font-size: 1.75rem;
    }
    #difference h3 {
        font-size: 1.3125rem;
    }
    #difference table {
        display: block;
        box-shadow: none;
    }
    #difference tr {
        display: block;
        overflow: hidden;
        border-radius: 14px;
        box-shadow: inset 0 0 0 1px var(--red);
    }
    #difference tr:first-of-type {
        display: none;
    }
    #difference tr:nth-of-type(n+3) {
        margin-top: 20px;
    }
    #difference :is(th, td) {
        border-top-color: var(--red);
        padding-inline: 15px;
    }
    #difference th:first-of-type {
        display: block;
        width: 100%;
        background: transparent;
        border: 0;
        text-align: center;
    }
    #difference td {
        padding-top: 50px;
        width: 50%;
        font-size: 0.875rem;
        position: relative;
    }
    #difference td:first-of-type {
        border-right-color: var(--red);
        font-weight: normal;
    }
    #difference td::before {
        display: block;
        width: 100%;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position: absolute;
        left: 0;
        top: 0;
    }
    #difference td:first-of-type::before {
        content: "従来型の税理士事務所";
        font-size: 0.875rem;
        background: #f7f7f7;
        box-shadow: inset 1px 0 0 0 var(--red), inset 0 -1px 0 0 var(--red);
    }
    #difference td:nth-of-type(2)::before {
        content: "LocoTax";
        background: var(--red);
        font-size: 1.1875rem;
        color: white;
    }
    #difference .notice {
        font-size: inherit;
        padding-inline: 20px;
    }
}




/** 創業支援 ・ 税務・会計   
-------------------------------------------------------------------- */
:is(#startup, #accounting) {
    padding-block: 0;
    overflow: hidden;
}
:is(#startup, #accounting) .body {
    padding-block: 90px;
    width: 575px;
}
#accounting .body {
    margin-left: auto;
}
:is(#startup, #accounting) .card {
    border-radius: 14px;
    border: 1px solid var(--pink);
    background: white;
    overflow: hidden;
    display: flex;
}
:is(#startup, #accounting) .card + .card {
    margin-top: 30px;
}
:is(#startup, #accounting) .label {
    max-width: 160px;
}
:is(#startup, #accounting) .text {
    padding-block: 30px;
    padding-inline: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
:is(#startup, #accounting) h3 {
    font-size: 1.5rem;
    margin-bottom: 0.5lh;
}
:is(#startup, #accounting) .image {
    max-width: 675px;
    position: absolute;
}
#startup .image {
    left: 56.25%;
}
#accounting .image {
    right: 56.25%;
}

@media screen and (max-width: 767px) {
    :is(#startup, #accounting) h3 {
        font-size: 1.3125rem;
    }
    :is(#startup, #accounting) .container {
        flex-direction: column-reverse;
    }
    :is(#startup, #accounting) .body {
        width: 100%;
        padding-block: 30px;
    }

    :is(#startup, #accounting) picture:has(.image) {
        overflow: visible;
    }
    :is(#startup, #accounting) .card {
        flex-direction: column;
    }
    :is(#startup, #accounting) .label {
        max-width: 100%;
    }
    :is(#startup, #accounting) .image {
        max-width: 100svw;
        margin-inline: -30px;
        position: static;
    }
    :is(#startup, #accounting) .text li {
        padding-left: 1.05em;
        text-indent: -1.05em;
    }
}





/** 税務・会計   
-------------------------------------------------------------------- */
#accounting .professionals {
    margin-top: 90px;
    padding-block: 80px;
    padding-inline: 100px;
    border-radius: 14px;
    background: white;
    border: 1px solid var(--pink);
    position: relative;
}
#accounting .professionals::before {
    content: "PROFESSIONALS";
    display: block;
    font-size: 2.875rem;
    font-weight: 700;
    color: rgb(from var(--blue) r g b / 0.2);
    position: absolute;
    left: 0;
    top: 50%;
    translate: -42% -50%;
    rotate: 90deg;
}
#accounting .professionals h2 {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 45px;
}
#accounting .professionals .container {
    row-gap: 45px;
}
#accounting .professionals .block {
    flex: 1 1 30%;
    text-align: center;
}
#accounting .professionals img {
    width: 175px;
    aspect-ratio: 1 / 1;
    border-radius: 175px;
    box-shadow: 5px 5px 0 0 rgb(from var(--blue) r g b / 0.5);
    margin-inline: auto;
}
#accounting .professionals h3 {
    margin-block: 0.2lh;
}

@media screen and (max-width: 767px) {
    #accounting .professionals {
        margin-top: 20px;
        padding-block: 30px;
        padding-inline: 20px;
    }
    #accounting .professionals::before {
        font-size: 3.75rem;
        color: rgb(from var(--blue) r g b / 0.1);
    }
    #accounting .professionals h2 {
        font-size: 1.5rem;
    }
    #accounting .professionals .container {
        gap: 40px;
        align-items: center;
    }
}





/** お客様の声   
-------------------------------------------------------------------- */
#review {}
#review h2 {
    text-align: center;
}
#review .board {
    margin-top: 90px;
    max-width: 1020px;
    padding-block: 80px;
    padding-inline: 100px;
    border-radius: 14px;
    background: white;
    border: 1px solid var(--pink);
    margin-inline: auto;
    position: relative;
}
#review .board::before {
    content: "REVIEW";
    display: block;
    font-size: 2.875rem;
    font-weight: 700;
    color: rgb(from var(--blue) r g b / 0.2);
    position: absolute;
    left: 0;
    top: 50%;
    translate: -36% -50%;
    rotate: 90deg;
}
#review h3 {
    font-size: 1.5rem;
    margin-bottom: 0.5lh;
}
#review img {
    max-width: 300px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: 0;
    translate: 30% -30%;
}
#review .message {
    margin-top: 30px;
    border-top: 1px solid var(--pink);
    padding-top: 30px;
}
@media screen and (max-width: 767px) {
    #review .wrap {
        padding-inline: 0;
    }
    #review h2 {
        font-size: 1.875rem;
    }
    #review .board {
        margin-top: 30px;
        max-width: 100%;
        padding-block: 30px;
        padding-inline: 40px;
        border-radius: 0;
        border: 0;
        display: flex;
        flex-direction: column;
    }
    #review .board::before {
        font-size: 3.75rem;
        color: rgb(from var(--blue) r g b / 0.1);
    }
    #review h3 {
        font-size: 1.3125rem;
    }
    #review .profile {
        order: 2;
    }
    #review .message {
        order: 3;
    }
    #review img {
        order: 1;
        position: static;
        border-radius: 0;
        translate: none;
        max-width: 100%;
        aspect-ratio: 5 / 3;
        object-fit: cover;
        object-position: 0 -30px;
        margin-bottom: 20px;
    }
}



/** 安心して任せられる理由   
-------------------------------------------------------------------- */
#reliability {}
#reliability h2 {
    text-align: center;
}
#reliability .container {
    flex-wrap: nowrap;
    gap: 60px;
}
#reliability .block {
    flex: 1;
    padding-block: 20px;
    padding-inline: 20px;
    border-radius: 14px;
    background: white;
    border: 1px solid var(--pink);
    position: relative;
}
#reliability .ribon {
    max-width: 54px;
    position: absolute;
    left: 15px;
    top: 0;
}
#reliability h3 {
    width: fit-content;
    letter-spacing: 0;
    margin-left: 74px;
    margin-bottom: 0.5lh;
}
#reliability h3 + img {
    max-width: 320px;
}
@media screen and (max-width: 767px) {
    #reliability .container {
        flex-direction: column;
    }
    #reliability .block {
        flex: 0 0 100%;
    }
    #reliability .ribon {
        max-width: 45px;
    }
    #reliability h3 {
        font-size: 1.125rem;
        margin-left: 55px;
        margin-bottom: 20px;
    }
    #reliability h3 + img {
        max-width: 100%;
    }
}

/** 代表紹介   
-------------------------------------------------------------------- */
#profile {
    padding-top: 0;
    background: url("/imgs/home-hero-background.webp") no-repeat -120px / 100%;
    position: relative;
}
#profile .image {
    max-width: 600px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: -120px center;
    border-radius: 100%;
    position: absolute;
    right: -10%;
    top: 60%;
    translate: 0 -50%;
}
#profile .body {
    max-width: 660px;
}
#profile h2 {
    font-size: 2.25rem;
    margin-left: -1em;
}
#profile h3 {
    font-size: 1.6875rem;
    margin-bottom: 0.5lh;
}
#profile h4 {
    font-size: 1.5rem;
    margin-bottom: 0.5lh;
}
#profile .bio {
    margin-top: 30px;
    border-top: 1px solid var(--pink);
    padding-top: 30px;
}

@media screen and (max-width: 767px) {
    #profile {
        background-size: 300%;
        background-position: right bottom;
    }
    #profile h2 {
        font-size: 1.5rem;
    }
    #profile h3 {
        font-size: 1.3125rem;
    }
    #profile .wrap {
        display: flex;
        flex-direction: column;
    }
    #profile .heading {
        order: 2;
    }
    #profile .container {
        order: 3;
    }
    #profile .image {
        max-width: 100svw;
        order: 1;
        border-radius: 0;
        aspect-ratio: 375 / 200;
        object-position: center;
        margin-inline: -30px;
        position: static;
        translate: none;
        margin-bottom: 20px;
    }
}

/** 流れ   
-------------------------------------------------------------------- */
#flow {}
#flow h2 {
    text-align: center;
}
#flow .body {
    max-width: 575px;
}
#flow h3 {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 0.5lh;
}
#flow .card {
    border-radius: 14px;
    background: white;
    border: 1px solid var(--pink);
    overflow: hidden;
    display: flex;
}
#flow .card + .card {
    margin-top: 15px;
}
#flow .label {
    flex-shrink: 0;
    width: 90px;
    background: var(--green) repeating-linear-gradient(-45deg, transparent, transparent 3px, rgb(255 255 255 / 0.1) 3px, rgb(255 255 255 / 0.1) 13px);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2.625rem;
    font-weight: 700;
}
#flow .text {
    padding-block: 30px;
    padding-inline: 20px;
}
#flow h4 {
    font-size: 1.5rem;
}
#flow .text p {
    font-size: 0.9375rem;
    letter-spacing: 0em;
}
#flow .card + h4 {
    margin-top: 0.5lh;
    text-align: center;
}
#flow .image {
    max-width: 675px;
    position: absolute;
    left: 56.25%;
}
@media screen and (max-width: 767px) {
    #flow .container {
        flex-direction: column-reverse;
    }
    #flow picture:has(.image) {
        overflow: visible;
    }
    #flow .image {
        max-width: 100svw;
        margin-inline: -30px;
        position: static;
        margin-bottom: 30px;
    }
    #flow h3 {
        font-size: 1.5rem;
    }
    #flow .label {
        font-size: 2.375rem;
    }
    #flow h4 {
        font-size: 1.3125rem;
        margin-bottom: 0.5lh;
    }
    #flow .text p {
        font-size: inherit;
    }
    #flow .card + h4 {
        margin-top: 20px;
    }
}

/** 料金   
-------------------------------------------------------------------- */
#price {
    padding-bottom: 30px;
}
#price .container {
    gap: 60px;
}
#price .block {
    flex: 1;
}
#price h3 {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 0.5lh;
}
#price table.fee {
    width: 100%;
    margin-bottom: 0.5lh;
}
#price th:first-child {
    width: 40%;
    border-radius: 14px 0 0 0;
    background: #f7f7f7;
}
#price th:last-child {
    border-radius: 0 14px 0 0;
    background: var(--red);
    color: white;
}
#price :is(th, td) {
    padding-block: 0.75lh;
    padding-inline: 2.5em;
}
#price :is(th, td):first-child {
    border-right: 1px solid var(--pink);
}
#price tr:last-of-type td:first-child {
    border-radius: 0 0 0 14px;
}
#price tr:last-of-type td:last-child {
    border-radius: 0 0 14px 0;
}
#price .note {
    font-size: 0.75rem;
}

@media screen and (max-width: 767px) {
    #price {
        padding-top: 0px;
    }
    #price .container {
        gap: 30px;
    }
    #price .block {
        flex: 0 0 100%;
    }
    #price h3 {
        font-size: 1.5rem;
    }
    #price :is(th, td) {
        padding-block: 0.3lh;
        padding-inline: 1em;
    }
    #price th {
        width: 40%;
    }
}


/** FAQ   
-------------------------------------------------------------------- */
#faq .wrap {
    max-width: 1020px;
}
#faq h2 {
    text-align: center;
}
details {
    padding-inline: 30px;
    background: white;
    border: 1px solid var(--pink);
    border-radius: 14px;
}
details + details {
    margin-top: 30px;
}
/* :root>interpolate-size: allow-keywords;時に有効 */
@media (prefers-reduced-motion: no-preference) { /* ユーザが視差効果の制限をしていないときの条件式 */
    details::details-content {
        overflow: clip;
        transition-duration: 0.3s;
        transition-property: content-visibility, block-size;
        transition-behavior: allow-discrete; /* 離散アニメーションの許可 */
    }
}
details:not([open])::details-content {
    block-size: 0;
}
summary {
	list-style: none;
	cursor: pointer;
}
summary, .answer {
    padding-block: 30px;
    padding-inline: 90px 30px;
	position: relative;
}

details .label {
    font-size: 3rem;
    line-height: 1;
    font-weight: 700;
    position: absolute;
    left: 30px;
    top: 30px;
}
summary .label {
    color: var(--green);
    translate: 0 -35%;
}
summary button {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 30px;
    pointer-events: none;
}
summary button::before,
summary button::after {
    display: block;
    width: 100%;
    height: 4px;
    background: var(--pink);
    position: absolute;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    transition: 0.3s 0s ease;
}
summary button::before {
    rotate: 90deg;
}
details[open] summary button::before {
    rotate: 180deg;
}
@media (any-hover: hover) {
    summary:hover button::before,
    summary:hover button::after {
        background: var(--red);
    }
}

.answer {
    border-top: 1px solid var(--pink);
}
.answer .label {
    color: var(--blue);
    translate: 0 -12.5%;
}

@media screen and (max-width: 767px) {
    details {
        padding-inline: 20px;
    }
    summary, .answer {
        padding-block: 20px;
        padding-inline: 40px 30px;
    }
    details .label {
        font-size: 2.25rem;
        left: 0;
        top: 30px;
    }
    summary button {
        width: 20px;
        height: 20px;
    }
}







/** CTA   
-------------------------------------------------------------------- */
#cta {
    padding-block: 45px;
    background-color: var(--red);
    background-image: url("/imgs/cta-cover.webp"), repeating-linear-gradient(-45deg, transparent, transparent 3px, rgb(255 255 255 / 0.1) 3px, rgb(255 255 255 / 0.1) 13px);
    background-size: 100% auto, auto;
    color: white;
    text-align: center;
}
#cta h2 {
    font-size: 1.875rem;
}
#cta .mail {
    max-width: 840px;
    padding-block: 45px;
    background: white;
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#cta .mail p {
    margin-top: 30px;
    color: black;
}
#cta .tel {
    padding-top: 45px;
}
#cta .tel h3 {
    font-size: 1.5rem;
}
#cta .nav-tel {
    font-size: 2.8125rem;
    font-weight: 900;
    letter-spacing: 0;
}

@media screen and (max-width: 767px) {
    #cta h2 {
        font-size: 1.5rem;
    }
    #cta .mail {
        padding-inline: 20px;
    }
    #cta .nav-contact {
        width: 100%;
    }
    #cta .tel h3 {
        font-size: 1.3125rem;
    }
    #cta .nav-tel {
        font-size: 2.5rem;
    }
}




/** 運営会社   
-------------------------------------------------------------------- */
#company {}
#company h2 {
    font-size: 1.6875rem;
    text-align: center;
    margin-bottom: 1lh;
}
#company table {
    flex: 0 1 45%;
    box-shadow: none;
    font-size: 0.9375rem;
    font-weight: 700;

}
#company tr:first-of-type :is(th, td) {
    padding-top: 0;
}
#company th {
    width: 25%;
}
#company iframe[src*="https://www.google.com/maps/"] {
    flex: 1;
    max-width: 600px;
    aspect-ratio: 600 / 350;
}

@media screen and (max-width: 767px) {
    #company h2 {
        font-size: 1.5rem;
    }
    #company {
        flex-direction: column;
    }
    #company table {
        flex: 0 0 100%;
    }
    #company iframe[src*="https://www.google.com/maps/"] {
        flex: 0 0 100%;
        aspect-ratio: 35 / 40;
    }
}




/** フッター   
-------------------------------------------------------------------- */
footer {
    padding-block: 90px;
    background: var(--brown);
    color: white;
}
footer .container {
    align-items: flex-end;
}
footer .heading img {
    margin-bottom: 30px;
}
footer .heading + div {
    color: #bab5af;
    font-size: 0.75rem;
}
footer nav {
    text-align: right;
    margin-bottom: 15px;
}
footer nav a + a {
    margin-left: 2em;
}
footer .copyright {
    text-align: right;
}

@media screen and (max-width: 767px) {
    footer .container {
        align-items: flex-start;
    }
    footer .container > * {
        width: 100%;
    }
    footer .heading + div {
        font-size: inherit;
    }
    footer nav {
        text-align: left;
    }
    footer nav a {
        display: block;
    }
    footer nav a + a {
        margin-top: 20px;
        margin-left: 0;
    }
    footer .copyright {
        margin-top: 60px;
        text-align: center;
        font-size: 0.75rem;
    }
}




/** フォーム  
-------------------------------------------------------------------- */
#form .wrap {
    max-width: 900px;
}
#form h2 {
    font-size: 1.875rem;
    text-align: center;
}
body#thanks #form h2 + p {
    letter-spacing: 0;
    text-align: center;
}
#form .nav-home {
    margin-block: 120px;
    margin-inline: auto;
}

html:not(:has(#form.is_show)) {
	scroll-behavior: smooth;
}

form {}
form dl {}
form dl + dl {
    margin-top: 1lh;
}
form dd {
	-webkit-margin-start: 0;
	margin-inline-start: 0;
}
form button {
	border: none;
	cursor: pointer;
}
form dt {
	margin-bottom: 0.3lh;
	font-weight: 700;
    position: relative;
}
form dd {}
form dd + dd {
	margin-top: 0.5lh;
}
form dl dt::after {
	content: var(--item-text, "任意");
	display: inline-block;
	padding-inline: 0.5ic;
	background: var(--item-bg, gray);
	margin-left: 1ic;
    color: var(--item-color, white);
    font-weight: 500;
	font-size: 75%;
}
form dl.required,
form dl:has([aria-required], [required]) {
	--item-text: "必須";
	--item-bg: var(--alert, red);
	--item-color: white;
}
form label {
    width: fit-content;
    max-width: 100%;
    padding-block: 0.25lh;
}
form label:has(input:is([type="checkbox"], [type="radio"])) {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	-moz-column-gap: 0.5ic;
	column-gap: 0.5ic;
    color: inherit;
}
form dd .note {
	flex: 0 0 100%;
	color: var(--gray, gray);
}
form dd:has(input:user-invalid) .note {
	color: var(--alert, red);
}
form :is(input, textarea)::placeholder,
option[disabled] {
    color: rgb(from var(--black, black) r g b / 0.3);
}
form input:is([type="text"], [type="email"], [type="tel"], [type="url"]),
form :is(select, textarea) {
	padding-inline: 0.5ic;
    background: var(--white, white);
	border-radius: 3px;
    outline: 1px solid var(--border, var(--gray, gray));
}
form input:is([type="text"], [type="email"], [type="tel"], [type="url"]):focus-visible,
form textarea:focus-visible,
form select:focus-visible {
	outline: var(--outline, dodgerBlue) auto 1px;
    border-color: transparent;
}
form input:is([type="text"], [type="email"], [type="tel"], [type="url"]):user-invalid,
form textarea:user-invalid,
form select:user-invalid {
	outline: var(--alert, red) auto 1px;
}
form input:is([type="text"], [type="email"], [type="tel"], [type="url"]),
form textarea {
    width: 100%;
}
form input:is([type="text"], [type="email"], [type="tel"], [type="url"]),
form :is(select, textarea) {
	box-sizing: border-box;
    padding-block: 0.25lh;
}
form input:is([type="checkbox"], [type="radio"]) {
	appearance: auto;
    inline-size: 1ic;
    block-size: 1ic;
    accent-color: var(--action, lawngreen);
    margin-right: 0.5ic;
    margin-block: calc(0.5lh - 0.5ic);
}
form label:has(select) {
	--arrow-space: 2ic;
    display: block;
    padding-block: 0;
    position: relative;
}
form label:has(select)::after {
    --size: 0.3lh;
    display: block;
    width: var(--size);
    height: var(--size);
    border-right: 1px solid currentColor;
    border-bottom: 1px solid currentColor;
    rotate: 45deg;

    position: absolute;
    top: 50%;
    right: calc((var(--arrow-space) - var(--size)) / 2);
    translate: 0 -75%;

    transition: var(--transition);
    pointer-events: none;
}

form select {
	appearance: none;
    width: auto;
    padding-right: var(--arrow-space);
	cursor: pointer;
}
form textarea {
	min-height: 10lh;
	field-sizing: content;
}

form [type="submit"]:is(button, input) {
    width: 500px;
    margin-block: 90px 0.5lh;
	margin-inline: auto;
}
@media (hover: hover) {
	form [type="submit"]:is(button, input) {
		cursor: pointer;
	}
}
@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {
	form dl:has([aria-required], [required]) dt p::after {
		font-size: 75%;
	}
}
